#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: Stream
version: 0.4.7.2
id: Stream-0.4.7.2-2cd7ee84464617dd8adc0276cb86faef
key: Strea_0hVuVU0Kb8E4AWjUqANFnf
license: BSD3
maintainer: Wouter Swierstra <wouter.swierstra@gmail.com>
stability: experimental
synopsis: A library for manipulating infinite lists.
description:
    This package implements functions, analogous
    to those from Data.List, to create and manipulate
    infinite lists: @data Stream a = Cons a (Stream a)@.
    It provides alternative definitions for those
    Prelude functions that make sense for such streams.
    Note that this package has (almost)
    nothing to do with the work on /Stream Fusion/ by
    Duncan Coutts, Roman Leshchinskiy, and Don Stewart.
category: Data
author: Wouter Swierstra <wouter.swierstra@gmail.com>
        Bas van Dijk <v.dijk.bas@gmail.com>
exposed: True
exposed-modules:
    Data.Stream
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/Stream-0.4.7.2
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/Stream-0.4.7.2
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/Stream-0.4.7.2
hs-libraries: HSStream-0.4.7.2-0hVuVU0Kb8E4AWjUqANFnf
include-dirs: /usr/local/include
depends:
    QuickCheck-2.8.1-e0a8ce16831e8763b673779676610877
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    lazysmallcheck-0.6-6f20088f95458c1be0bc39b872b405e9
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/Stream-0.4.7.2/html/Stream.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/Stream-0.4.7.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
